
        .body-initial {
            background-color: rgba(255, 255, 255, 1);
        }
        
        .silex-id-1478366444112-1 {
            top: 5px;
            left: 5px;
            background-color: rgba(13, 118, 193, 1);
            min-width: 1200px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1478366444112-1 {
                top: 60px;
                left: 0px;
            }
        }
        
        .silex-id-1478366444112-0 {
            min-height: 498px;
            background-color: transparent;
            width: 1200px;
            top: 15px;
            left: 203px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1478366444112-0 {
                min-height: 539px;
            }
        }
        
        .silex-id-1501158978240-0 {
            width: 1163px;
            min-height: 165px;
            top: 281px;
            left: 12px;
        }
        
        .silex-id-1501162192518-26 {
            width: 808px;
            min-height: 204px;
            top: 90px;
            left: 214px;
        }
        
        .silex-id-1501159632585-5 {
            top: 516px;
            left: 5px;
            background-image: url('../assets/banner1.jpg');
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501159632585-5 {
                top: 558px;
                left: 0px;
            }
        }
        
        .silex-id-1501159632585-4 {
            min-height: 339px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501159632585-4 {
                min-height: 387px;
            }
        }
        
        .silex-id-1501161321932-16 {
            width: 968px;
            min-height: 231px;
            top: 20px;
            left: 120px;
        }
        
        .silex-id-1501159655820-7 {
            top: 827px;
            left: 5px;
            min-width: 1200px;
            background-color: rgba(13, 118, 193, 1);
        }
        
        .silex-id-1501159655820-6 {
            width: 1200px;
            min-height: 747px;
            top: 15px;
            left: 203px;
        }
        
        .silex-id-1501160976606-10 {
            width: 498px;
            min-height: 660px;
            top: 21px;
            left: 365px;
        }
        
        .silex-id-1501240654125-45 {
            width: 251px;
            min-height: 23px;
            top: 685px;
            left: 485px;
            background-color: rgba(255, 255, 255, 1);
            border-style: solid;
            border-radius: 54px 54px 54px 54px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501240654125-45 {
                left: 542px;
                top: 4175px;
            }
        }
        
        .silex-id-1501161112570-14 {
            background-image: url('../assets/banner2.jpg');
            top: 1509px;
            left: 5px;
        }
        
        .silex-id-1501161112569-13 {
            min-height: 390px;
        }
        
        .silex-id-1501161154978-15 {
            width: 978px;
            min-height: 301px;
            top: 6px;
            left: 113px;
        }
        
        .silex-id-1501161444051-18 {
            top: 1997px;
            left: 5px;
            min-width: 1200px;
            background-color: rgba(13, 118, 193, 1);
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501161444051-18 {
                top: 2025px;
                left: 0px;
            }
        }
        
        .silex-id-1501161444050-17 {
            width: 1200px;
            min-height: 904px;
            top: 15px;
            left: 203px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501161444050-17 {
                min-height: 897px;
            }
        }
        
        .silex-id-1501161449058-19 {
            width: 610px;
            min-height: 773px;
            top: 1px;
            left: 314px;
        }
        
        .silex-id-1501240823082-47 {
            width: 251px;
            min-height: 23px;
            top: 805px;
            left: 488px;
            background-color: rgba(255, 255, 255, 1);
            border-style: solid;
            border-radius: 54px 54px 54px 54px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501240823082-47 {
                left: 542px;
                top: 4175px;
            }
        }
        
        .silex-id-1501161541765-21 {
            background-image: url('../assets/banner3.jpg');
            top: 2796px;
            left: 5px;
        }
        
        .silex-id-1501161541764-20 {
            min-height: 393px;
        }
        
        .silex-id-1501161572375-23 {
            background-color: transparent;
            min-width: 1200px;
            top: 3269px;
            left: 5px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501161572375-23 {
                top: 3248px;
                left: 0px;
            }
        }
        
        .silex-id-1501161572374-22 {
            width: 1200px;
            min-height: 398px;
            top: 15px;
            left: 203px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501161572374-22 {
                min-height: 541px;
            }
        }
        
        .silex-id-1501162575112-34 {
            width: 95px;
            min-height: 95px;
            top: 58px;
            left: 102px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162575112-34 {
                left: 185px;
                top: 4323px;
            }
        }
        
        .silex-id-1501163025685-44 {
            width: 84px;
            min-height: 33px;
            top: 127px;
            left: 107px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163025685-44 {
                left: 126px;
                top: 76px;
                width: 99px;
                min-height: 30px;
            }
        }
        
        .silex-id-1501162605838-35 {
            width: 82px;
            min-height: 82px;
            top: 59px;
            left: 556px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162605838-35 {
                left: 182px;
                top: 50px;
                width: 78px;
                min-height: 82px;
            }
        }
        
        .silex-id-1501163105825-45 {
            width: 84px;
            min-height: 33px;
            top: 129px;
            left: 557px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163105825-45 {
                left: 543px;
                top: 4176px;
            }
        }
        
        .silex-id-1501162717282-41 {
            width: 92px;
            min-height: 90px;
            top: 219px;
            left: 100px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162717282-41 {
                left: 447px;
                top: 4149px;
            }
        }
        
        .silex-id-1501163158156-47 {
            width: 84px;
            min-height: 33px;
            top: 296px;
            left: 102px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163158156-47 {
                left: 542px;
                top: 4175px;
            }
        }
        
        .silex-id-1501162660455-38 {
            width: 100px;
            min-height: 99px;
            top: 219px;
            left: 546px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162660455-38 {
                left: 189px;
                top: 4324px;
            }
        }
        
        .silex-id-1501163162379-48 {
            width: 97px;
            min-height: 33px;
            top: 301px;
            left: 547px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163162379-48 {
                left: 524px;
                top: 4175px;
            }
        }
        
        .silex-id-1501162675212-39 {
            width: 90px;
            min-height: 84px;
            top: 224px;
            left: 947px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162675212-39 {
                left: 355px;
                top: 4153px;
            }
        }
        
        .silex-id-1501162628845-36 {
            width: 83px;
            min-height: 87px;
            top: 50px;
            left: 950px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162628845-36 {
                left: 277px;
                top: 4152px;
            }
        }
        
        .silex-id-1501163134450-46 {
            width: 84px;
            min-height: 33px;
            top: 125px;
            left: 950px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163134450-46 {
                left: 190px;
                top: 4179px;
            }
        }
        
        .silex-id-1501163165153-49 {
            width: 84px;
            min-height: 33px;
            top: 301px;
            left: 954px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501163165153-49 {
                left: 276px;
                top: 4178px;
            }
        }
        
        .silex-id-1501161582807-25 {
            background-color: rgba(0, 0, 0, 1);
            top: 3549px;
            left: 5px;
        }
        
        .silex-id-1501161582806-24 {
            min-height: 258px;
        }
        
        .silex-id-1501162842334-42 {
            width: 79px;
            min-height: 83px;
            top: 56px;
            left: 561px;
        }
        
        .silex-id-1501162951477-43 {
            width: 321px;
            min-height: 51px;
            top: 148px;
            left: 448px;
        }
        
        @media only screen and (max-width: 480px),
        only screen and (max-device-width: 480px) {
            .silex-id-1501162951477-43 {
                top: 172px;
                left: 31px;
                width: 377px;
                min-height: 56px;
            }
        }
        
        .silex-id-1501162218791-28 {
            top: 4017px;
            left: 5px;
        }
        
        .silex-id-1501162218790-27 {
            min-height: 57px;
        }
    